<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container_listview_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBackgroundSoftGrey"
    tools:context=".activity.AListViewConstruct">

    <RelativeLayout
        android:id="@+id/container_menu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v7.widget.Toolbar
            android:id="@+id/tb_listview_constructor"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:background="@color/colorPrimary"
            android:elevation="4dp">

            <TextView
                android:id="@+id/tb_title_alistview_construct"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="left"
                android:textColor="@color/white"
                android:textSize="@dimen/font_toolbar" />
        </android.support.v7.widget.Toolbar>


        <RelativeLayout
            android:id="@+id/container_listview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tb_listview_constructor"
            android:orientation="vertical"
            android:background="@color/white">

            <ListView
                android:id="@+id/lv_submenu_construct"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
               />

        </RelativeLayout>

    </RelativeLayout>

    <!--<TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:textSize="11sp"
        android:layout_alignParentBottom="true"
        android:gravity="center_horizontal"
        android:text="@string/text_copyright"
        android:textAlignment="center"
        android:paddingBottom="6dp"/>-->


</FrameLayout>
